Subject: Re: [net-next,v11,4/4] net: dsa: add basic initial driver for MxL862xx switches

From: Daniel Golle <[email-masked]>
Date: Mon, 2 Feb 2026 11:15:54 +0000

On Mon, Feb 02, 2026 at 11:10:44AM +0000, Russell King (Oracle) wrote:
> On Sun, Feb 01, 2026 at 12:55:22AM +0000, Daniel Golle wrote:
> > Do you think it's worth to fix this also in other drivers which follow
> > the same pattern? (bcm_sf2, mt7530 and mv88e6xxx if OF node is NULL --
> > if there is an OF node it uses %pOF, and I'm not sure that's such a good
> > idea either)
> 
> So in v11 here, you ask a question of your reviewer. 2 hours later, you
> send v12 without waiting for a response.
> 
> Slow down. Give your reviewers time to respond before posting your next
> version.

Got it, just thought because the question wasn't related to that driver
but rather whether the same issue (or non-issue?) should also be fixed in
other drivers...

I'm going to wait now until all debates have settled and then post v13 :)